html {
    background: #1474AE;
}
body {
    min-height: 100% !important;
    padding-top: 150px;
}

body.pushable, body.pushable > .pusher {
    background: linear-gradient(180deg, rgba(100, 192, 239, 0.32) 0%, rgba(20, 111, 165, 0.59) 90%, #1474AE 100%), url('../img/openpit.jpg') no-repeat center !important;
    /* background: linear-gradient(180deg, rgba(100, 192, 239, 0.32) 0%, rgba(20, 111, 165, 0.59) 60%, #1474AE 100%), url('../img/limau2.jpg') no-repeat center !important; */
    /* background: url('../img/limau2.jpg') no-repeat center !important; */
    /* background-position: center;
    background-repeat:  no-repeat; */
    background-attachment: fixed;
    background-size: cover !important;
    position: relative !important;
    margin: 0 !important;
    height: auto !important;
    min-height: 100% !important;
    width: 100%;
    padding-top: 150px;
}